.page-products .products-grid .product-item{
text-align:center;
}
.breadcrumbs a, .breadcrumbs a:visited{
color:#e88b26 !important;
}
.navigation ul li:hover, .navigation ul li ul li,  .navigation ul li ul li a:hover{

background:#ef4849 !important;
color:#fff !important;

}
.navigation ul li ul li {
border-bottom:1px dotted #fff;
}
.navigation .level0 .submenu a, .navigation .level0 .submenu a:hover{
background:#ef4849 !important;
}
.navigation ul li:hover a, .navigation .level0 .submenu a{
color:#fff !important;
}

.navigation ul li ul li:hover a:hover{
color:#000 !important;
}
.navigation ul>li{
margin-bottom:0px !important;
}
.description h2{
color:#e26703;
border-bottom:1px solid #e8e8e8;
font-weight:500;
}
#product-enquiry-button{
background-color:#f05152;
}
.home-page-content-wrapper{
background-color:#fff;
margin-top:20px;
}
.home-page-content{
padding:10px 10px;
}
.page-main{

}
#maincontent{
*background-color:#fff;
}
.main .breadcrumbs{
   padding-left:0;
   margin-top:10px;
}
.main .category-description{
margin-top:20px;
}
.sidebar{
padding:10px 0;
}
.home-middle-content-container1 a{
 margin-top:20px;
 margin-right:20px;
 color:#fff;
}
.home-middle-content-container1:nth-child(3) a{
 margin-top:40px;
 margin-right:20px;
 color:#fff;
}
.home-middle-content-container1:nth-child(1) a{
 margin-top:18px;

}
.home-middle-content-container1:nth-child(4) span{
 margin-top:60px;
 display:block;
margin-right:26px;
color:#fff;
}


.nav-sections, .navigation ul{
background-color:#fff;
}
.page-wrapper{
background-color:#ebebeb;

}
.home-middle-container1-background{
   padding:30px 0;
      background:url("/pub/media/promo/cg_bg_img.png")  no-repeat left top;
   background-size:100%;
}
.home-middle-container1 h3, .home-middle-container1 p, .home-middle-container1 a {
 text-align:center;
 display:block;
}

.home-middle-container1 a span, .home-middle-container1 span{
 float:right;
 margin-top:20px;
}
.home-middle-content-container1:nth-child(3) a span{
margin-top:-15px;
}
.home-middle-content-container1:nth-child(4)  span{
margin-top:40px;
}
.home-middle-container1{
  width:1200px;
height:300px;
   background:url("/pub/media/promo/cg_bg_img.png")  no-repeat left bottom;
   background-size:100%;
   margin-bottom:37px;
   margin-top:20px;
}
.home-middle-content-container1{
   width:270px;
   float:left;
   min-height:200px;
   *border:1px solid #000;
   margin-left:40px;

}
.category-description{
background-color:#fff;
padding:10px;
}
.content{

}

.home-middle-content-container1:nth-child(1){

   margin:5px 0px;
}
.home-middle-content-container1 .home-middle-content1{
    width:100%;
}
.home-middle-content-container1 .home-middle-content1-button{
   width:100%;
}
.home-middle-container2-background{
   padding:30px 0;
      background:url("/pub/media/promo/seo_block.png")  no-repeat left top;
   background-size:100%;
}
.home-middle-container2{
  width:1200px;
  height:300px;
  
     background:url("/pub/media/promo/seo_block.png")  no-repeat left bottom;
   background-size:100%;
   margin-bottom:37px;
 
}


.home-middle-content-container2{
  width:20%;
  float:left;
  min-height:200px;
  
   margin:-25px 0 0 45px;
   padding:0 10px 40px 10px;

   
 
}
.home-middle-content-container2 h3{
color:#fff;
   padding:0 0 0 10px;
}
.support h3{
display:block;

text-align:left;
color:#fff;

}
.support{
text-align:center;
}

.home-middle-content-container2:nth-child(3){
  width:20%;
  float:left;
  min-height:200px;

   margin:-25px 0 0 45px;
   
 
}

.home-middle-content-container2:nth-child(1){
  margin:-25px 0 0 10px;
  padding:0 10px 40px 10px;
  text-align:center;
}
.home-middle-content-container2:nth-child(1) h3{
display:block;
margin-bottom:60px;
text-align:left;
color:#fff;
}
.home-middle-content-container2:nth-child(4) h3{
display:block;
margin-bottom:50px;
text-align:left;
color:#fff;
}
.seo{
text-align:center;
}
.home-middle-content-container2:nth-child(1) p{
text-align:center;
}
.home-middle-container2 .home-middle-content-container2 .home-middle-content2-header{
width:100%;
}

.home-middle-container2 .home-middle-content-container2 .home-middle-content2-header{
width:100%;
}

.home-page-bottom-left-content{
  width:44%;
  float:left;
  background-color:#fff;
  padding:10px;
  margin-right:5%;
    margin-bottom:20px;
}
.clear{
clear:both;
}
.home-page-bottom-left-content ul li, .home-page-bottom-right-content ul li{
   list-style-position:inside;
}
.home-page-bottom-right-content{
  width:44%;
  float:left;
  background-color:#fff;
  padding:10px;
  margin-bottom:20px;
}
.product-of-month-div{
background-image:url('/pub/media/catalog/theme/product_month.png');
background-repeat:no-repeat;
width:230px;
height:380px;
}
.main-product-month-div{
margin-top:75px;
position:relative;
float:left;

}
.main {
background-color:#fff;
padding:20px;
}
.main ul li{
list-style-position:inside;
}
.product-of-month{
float:left;
margin:13px 13px;
width:89px;
height:107px;

}
.actions button{
float:left;
}
.main-bottom{
width:100%;
}
.main-bottom-left{
float:left;
width:50%;
}
.main-bottom-right{
float:right;
width:42%;
margin-left:2%;
}
.main-bottom-right a img{
vertical-align:middle;
padding-right:10px;

}
.main-bottom-right p img{
width:100%;
}


/***** footer link list*****/
.footer_block{}

.footer_block ul li.mainlist{float:left;width:23%;text-align:left;padding:0;margin:0 25px 0 0;}
.footer_block ul li.m_list1{width:300px}
.footer_block ul li.m_list2{width:300px}
.footer_block ul li.m_list3{width:300px}
.footer_block ul li.f_last{background:none;margin:0;width:202px;}
.footer_block ul.sub_links{display:block;margin:0 0 30px 0 ;}
.footer_block ul.sub_links li{background:none;display:block;list-style:none;text-align:left;padding:0;marign:0;}
.footer_block ul.sub_links li h3{color:#706f6e;padding-bottom:6px; font-weight:normal;}
.footer_block ul.sub_links li a{color:#878787;line-height:22px;margin-left:2px;}
/**** end footer link list****/
.navigation .level0 > .level-top, .navigation .level0.active > .level-top{
border-right:1px dotted #000;
}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top{
padding:0px !important;
}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top span:nth-child(2), .navigation .level0.has-active {

border:1px solid #ef4849;
padding:0 10px !important;
color:#fff !important;
background:#ef4849 !important;


}
.navigation ul{ 
  text-align:left;
}
.navigation .level0{
padding:0px !important;
margin:0px !important;
}
.promo-contact{
float:right;
padding-left:10%;
}
.toolbar-products{
background:url('/pub/media/promo/block_title_bg.png');
color:#FFFFFF;
}
.toolbar select{
background-color:#ffecd8;
color:#83490b;
}
.sorter-action:before{
color:#83490b;
}
.modes{
display:none;
}
#toolbar-amount{
padding-left:10px;
}
.pages .item{
background:transparent
}
.pages a.page{
color:#83490b;
}
.pages a.page:hover{
color:#83490b;
text-decoration:underline;
}
.pages strong.page{
background:transparent;
}
.pages .action{
box-shadow:none;
border-radius:0;
padding:0;
}
.pages .action{
background:transparent;
border:0;
color:#83490b;
}
.pages .action.next:before, .pages .action:visited{
color:#83490b;
}
.pages .action:hover{
background:transparent;
color:#83490b;
text-decoration:underline;
}
.checkout-index-index .nav-sections, .checkout-index-index .nav-toggle {
 display: block !important;
}
.cap a:visited{
color:#fff;
}
header .panel{
display:none;
}
#product-enquiry-button{
width:49%;
margin-right:1%;
color:#fff;
padding:14px 17px;
border: 1px solid #f05152;
line-height:2.2rem;
font-size:1.8rem;
}
.authentication-wrapper{
margin-top:20px;
display:none;
}
h1{
font-weight:bold;
font-size:25px;
}
h2{
font-size:18px;
font-weight:bold;
}
h3{
  font-size:13px;
  font-weight:bold;
}
body{
font-size:12px;
}
.post-list li:nth-child(odd) h1{
*background-color:#fff;
}
.post-list  li:nth-child(even) h1{
*background-color:#000;
}
ul.level0.submenu.ui-menu > li.level1.parent.ui-menu-item > a.ui-corner-all:after{
   content:'\003e';
   float:right;
}
.topsearch_social{
margin-top:10px;
}

.catalog-category-view .pages strong.page, .catalog-category-view  .pages a.page{ color: #ffffff }


@media (min-width:768px){
 h1{
    font-size:25px !important;
 }
}

.grid.grid_3.category_boxes { border:solid 1px #ccc; position:relative; float:left; width:215px; height:160px; margin-right:15px; margin-bottom:15px;}
.grid.grid_3.category_boxes .top { position:absolute; bottom:0px; right:0px;}
.grid.grid_3.category_boxes .bottom { position:absolute; top:10px; left:10px;}
.grid.grid_3.category_boxes .bottom .overlay { font-weight:bold; font-size:14px;} 
.category_main_box { float:left; width:100%;}
.product-info-main table { font-size:14px;}
@media screen and (max-width: 25em) { 
	.codrops-icon span {
		display: none;
	}
	.container > header {
		font-size: 75%;
	}
}
.catalog-product-view .product.attibute.sku { display:none;}
.grid.grid_3.category_boxes .bottom p { font-size:14px; font-weight:600;}
